pilas-engine-bloques (1.1.2-1) unstable; urgency=low

  * Actualizando a la versión 1.1.2.
  * Cambiando el ícono de la aplicación por el oficial.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 25 Jan 2017 10:27:44 -0300


pilas-engine-bloques (1.1.1-1) unstable; urgency=low

  * Actualizando a la versión 1.1.1

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 20 Jan 2017 10:14:39 -0300


pilas-engine-bloques (1.1.0-1) unstable; urgency=low

  * Actualizando a la versión 1.1.0.
  * Se agregó un notificador de nueva versión para descargar.
  * Se hicieron arreglos sobre las animaciones y chequeos de actividad completada en: El gato en la calle, Tres naranjas, La gran aventura del mar encantado, Instalando Juegos, Tito (en todos sus sabores) y más.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 04 Jan 2017 15:53:36 -0300


pilas-engine-bloques (1.0.7-1) unstable; urgency=low

  * Actualizando a la versión 1.0.7.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 14 Sep 2016 15:29:23 -0300


pilas-engine-bloques (1.0.6-1) unstable; urgency=low

  * Actualizando a la versión 1.0.6.
  * Quitando el menú de electron en modo desarrollo.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 14 Sep 2016 15:28:27 -0300


pilas-engine-bloques (1.0.5-1) unstable; urgency=low

  * Actualizando a la versión 1.0.5.
  * Quitando crashReporter.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 02 Sep 2016 14:50:34 -0300


pilas-engine-bloques (1.0.4-1) unstable; urgency=low

  * Actualizando a la versión 1.0.4.
  * Adaptando el proceso de compilación para que agregue los archivos package.json y electron.js al directorio dist

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 02 Sep 2016 12:52:33 -0300


pilas-engine-bloques (1.0.3-1) unstable; urgency=low

  * Actualizando a la versión 1.0.3.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 31 Aug 2016 22:24:49 -0300


pilas-engine-bloques (1.0.2-6) unstable; urgency=low

  * Agregando bower al listado de dependencias internas.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 31 Aug 2016 21:43:42 -0300


pilas-engine-bloques (1.0.2-5) unstable; urgency=low

  * Usando bower y ember de forma local.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 31 Aug 2016 20:55:01 -0300


pilas-engine-bloques (1.0.2-4) unstable; urgency=low

  * Arreglo menor.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 31 Aug 2016 16:31:41 -0300

pilas-engine-bloques (1.0.2-3) unstable; urgency=low

  * Arreglo menor.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 31 Aug 2016 16:24:15 -0300

pilas-engine-bloques (1.0.2-2) unstable; urgency=low

  * Probando versión 4.5 de node.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 31 Aug 2016 16:20:53 -0300

pilas-engine-bloques (1.0.2-1) unstable; urgency=low

  * Actualizando a electron.
  * Actualizando a la version 1.0.2.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 31 Aug 2016 13:21:06 -0300


pilas-engine-bloques (1.0.0-1) unstable; urgency=low

  * update a versión 1.0.0.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Thu, 28 Jul 2016 01:21:14 -0300
 
pilas-engine-bloques (0.11.1-2) unstable; urgency=low

  * update.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 18 May 2016 12:48:14 -0300

pilas-engine-bloques (0.11.1-1) unstable; urgency=low

  * actualizando a la versión 0.11.1

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Thu, 12 May 2016 18:05:30 -0300


pilas-engine-bloques (0.10.0-2) unstable; urgency=low

  * Actualizando icono y descripción.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 11 Mar 2016 10:24:23 -0300

pilas-engine-bloques (0.10.0-1) unstable; urgency=low

  * Actualización general.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Mon, 7 Mar 2016 12:57:07 -0300

pilas-engine-bloques (0.9.3-1) unstable; urgency=low

  * Actualización general.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Mon, 21 Dec 2015 12:57:07 -0300

pilas-engine-bloques (0.9.2-1) unstable; urgency=low

  * Actualización general.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Mon, 23 Nov 2015 18:26:09 +0100

pilas-engine-bloques (0.8.7.1-2) unstable; urgency=medium

  * Backport para  node-webkit 0.7.5

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 01 Oct 2015 12:55:51 -0300

pilas-engine-bloques (0.8.7.1-1) unstable; urgency=medium

  * fix logo y textos

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 18 Sep 2015 16:12:43 -0300

pilas-engine-bloques (0.8.7-1) unstable; urgency=medium

  * Non-maintainer upload.
  * Actualizando a la versión 0.8.7.

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 18 Sep 2015 12:47:53 -0300

pilas-engine-bloques (0.8.6-2) unstable; urgency=low

  * Arreglo menor en el menu.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 16 Sep 2015 17:16:07 +0200

pilas-engine-bloques (0.8.6-1) unstable; urgency=low

  * Actualizando a la Versión 0.8.6.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 16 Sep 2015 16:39:16 +0200

pilas-engine-bloques (0.8.5-1) unstable; urgency=low

  * Actualizando a la versión 0.8.5.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Mon, 14 Sep 2015 19:58:39 +0200

pilas-engine-bloques (0.8.4-1) unstable; urgency=low

  * Actualizando a la versión 0.8.4.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Mon, 14 Sep 2015 17:36:59 +0200

pilas-engine-bloques (0.8.3-1) unstable; urgency=low

  * Actualizando a la versión 0.8.3

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Mon, 14 Sep 2015 16:33:12 +0200

pilas-engine-bloques (0.8.1-1) unstable; urgency=low

  * Actualizando a la versión 0.8.1.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 11 Sep 2015 19:41:24 +0200

pilas-engine-bloques (0.8.0-1) unstable; urgency=low

  * Actualización.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Thu, 27 Aug 2015 16:52:55 +0200

pilas-engine-bloques (0.7.6-1) unstable; urgency=low

  * Actualización.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 26 Aug 2015 19:08:10 +0200

pilas-engine-bloques (0.7.5-1) unstable; urgency=low

  * Actualizando.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Mon, 24 Aug 2015 17:07:52 +0200

pilas-engine-bloques (0.7.4-2) unstable; urgency=low

  * Arreglo menor.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 21 Aug 2015 20:47:25 +0200

pilas-engine-bloques (0.7.4-1) unstable; urgency=low

  * Actualización.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 21 Aug 2015 19:59:50 +0200

pilas-engine-bloques (0.7.3-1) unstable; urgency=low

  * Actualizando.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Thu, 20 Aug 2015 19:27:48 +0200

pilas-engine-bloques (0.7.2-1) unstable; urgency=low

  * Instalando bower.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 14 Aug 2015 16:03:18 +0200

pilas-engine-bloques (0.7.1-1) unstable; urgency=low

  * Arreglo menor para usar bower de forma global.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 14 Aug 2015 15:43:08 +0200

pilas-engine-bloques (0.7.0-1) unstable; urgency=low

  * Actualización a la versión 0.7.0

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Thu, 13 Aug 2015 18:17:38 +0200

pilas-engine-bloques (0.5.0-1) unstable; urgency=low

  * Actualizando a la Versión 0.5.0

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Wed, 05 Aug 2015 20:58:45 +0200

pilas-engine-bloques (0.4.0-1) unstable; urgency=low

  * Actualización a la versión 0.4.0

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 24 Jul 2015 21:05:38 +0200

pilas-engine-bloques (0.3.0-1) unstable; urgency=low

  * Actualización menor.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Thu, 16 Jul 2015 19:49:11 +0200

pilas-engine-bloques (0.2.0-1) unstable; urgency=low

  * Actualizando ejercicios.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Thu, 16 Jul 2015 19:24:22 +0200

pilas-engine-bloques (0.1.11) unstable; urgency=low

  * Agregando bloques al ejercicio del obrero copado
  * Integrando el desafío del obrero copado
  * Integrando los ejercicios de pilas para que carguen las imágenes personalizadas.
  * reparando varios warnings y deprecations.
  * Agregando un manejador de errores cuando no se puede cargar un desafío.
  * Agregando comando para incluir ejercicios de pilas.
  * Merge branch 'master' of https://github.com/hugoruscitti/pilas-engine-bloques
  * Arreglo menor para que se ajusten los margenes en el estilo cuando se quita el layout.
  * arreglos menores.
  * actualizando paquete.'
  * arreglo menor para publicar los binarios de windows en dropbox.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Mon, 29 Jun 2015 15:29:51 +0200

pilas-engine-bloques (0.1.10) unstable; urgency=low

  * Agregando integracion con twitter.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Mon, 08 Jun 2015 17:29:11 +0200

pilas-engine-bloques (0.1.9) unstable; urgency=low

  * Actualizacion menor.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 15 May 2015 16:48:00 -0300

pilas-engine-bloques (0.1.8) unstable; urgency=low

  * modicando la ruta del icono de la aplicación.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 15 May 2015 16:04:21 -0300

pilas-engine-bloques (0.1.6) unstable; urgency=low

  * Cambiando nomenclatura.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 15 May 2015 12:49:23 -0300

pilas-engine-bloques (1-0.1.6) unstable; urgency=low

  * Refactorizando la estructura de actividades.
  * Reparando el bug de liquid-fire.
  * Quitando dependencia de closure.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 15 May 2015 11:14:09 -0300

pilas-engine-bloques (0.2-3) unstable; urgency=low

  * Actualizando icono.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 08 May 2015 15:22:07 -0300

pilas-engine-bloques (0.2-2) unstable; urgency=low

  * Prueba 3.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 08 May 2015 12:47:38 -0300

pilas-engine-bloques (0.2-1) unstable; urgency=low

  * Prueba 2

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 08 May 2015 12:23:48 -0300

pilas-engine-bloques (0.2) unstable; urgency=low

  * Paquete de prueba.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 08 May 2015 12:02:38 -0300

pilas-engine-bloques (0.1) unstable; urgency=low

  * Versión inicial.

 -- Hugo Ruscitti <hugoruscitti@gmail.com>  Fri, 23 Jan 2015 17:09:18 +0100
